*{

    font-family: "Titillium Web", sans-serif;

}

@font-face {

    font-family: 'AzoSans Light';

    src: url('../fonts/azosans-light.ttf');

}

@font-face {

    font-family: 'AzoSans Bold';

    src: url('../fonts/azosans-bold.ttf');

}

@font-face {

    font-family: 'AzoSans Regular';

    src: url('../fonts/azosans-regular.ttf');

}

:root{

    --font-azo-light: 'AzoSans Light';

    --font-azo-bold: 'AzoSans Bold';

    --font-azo-regular: 'AzoSans Regular';

}

p{

    margin-bottom: 0;

}

.row {

    --bs-gutter-x: 0;

}

.body-lp-desktop{

    display: none;

}

.carrossel-mobile-topo{

    background-image: url('../../assets/images/mobile/fazan-mobile-05.webp');

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100% 100%;

    padding: 1.5em 0;

}

.pagination-espacos-m > span.swiper-pagination-bullet{

    background-color: #fff;

}

.pagination-espacos-m  > span.swiper-pagination-bullet{

    opacity: 1;

    transition: 0.3s;

}

.pagination-espacos-m > span.swiper-pagination-bullet.swiper-pagination-bullet-active {

    width: 24px;

    border-radius: 8px;

}

.carrossel-natureza-m,

.carrossel-momentos-m,

.carrossel-praticidade-m,

.carrossel-memorias-m{

    background-position: center;

    background-size: 100% 100%;

    background-repeat: no-repeat;

    padding: 1em 0 0em;

}

.carrossel-natureza-m{

    background-image: url('../images/mobile/nacoes-timburi-frz-mobile-09.webp');

}

.carrossel-momentos-m{

    margin-top: -1px;

    background-image: url('../images/mobile/nacoes-timburi-frz-mobile-11.webp');

}

.carrossel-praticidade-m{

    background-image: url('../images/mobile/nacoes-timburi-frz-mobile-13.webp');

}

.carrossel-memorias-m{

    margin-top: -1px;

    background-image: url('../images/mobile/nacoes-timburi-frz-mobile-15.webp');

}

.carrossel-mobile-um{

    max-width: 100%;

    max-height: 320px;

}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {

    margin: 0px var(--swiper-pagination-bullet-horizontal-gap, 2px);

}

.swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {

    position: relative;

    margin-top: 15px;

}

.pagination-espacos-m  > span.swiper-pagination-bullet.swiper-pagination-bullet-active {

    width: 24px;

    border-radius: 8px;

}

.carrossel-apartamento-um-m{

    background-image: url('../images/mobile/nacoes-timburi-frz-mobile-28.webp');

    background-repeat: no-repeat;

    background-position: center;

    background-size: 100% 100%;

    padding: 4em 0 3em;

}



.carrossel-mobile-dois{

    max-width: 100%;

    max-height: 300px;

}

.slide-carrossel-apartamento-um{

    text-align: center;

}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{

    display: none;

}

.swiper-button-prev.seta-apartamento-um > img {

    margin-left: 20px;

    margin-top: -50px;

}

.swiper-button-next.seta-apartamento-um > img{

    margin-right: 20px;

    margin-top: -50px;

}

.carrossel-apartamento-dois-m{

    background-image: url('../images/mobile/nacoes-timburi-frz-mobile-35.webp');

    background-repeat: no-repeat;

    background-position: center;

    background-size: 100% 100%;

    padding: 4em 0 3em;

}



.carrossel-video-m{

    background-image: url('../images/mobile/nacoes-timburi-frz-mobile-39.webp');

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100% 100%;

    height: 250px;

}

.faq-desktop-mobile{

    display: flex;

    justify-content: center;

    background-color: #ffffff;

    padding: 2em 0;

}

.faq-conteudo{

    width: 80%;

}

.accordion-item,

.accordion-button,

.accordion-button:not(.collapsed) {

    background: transparent;

}

.titulo__faq {

    color: #655b4d;

    font-weight: 700;

}

button.accordion-button {

    padding: 1.5em 1em 1.5em 0;

}

.accordion-body {

    color: #235e58;

    padding: 0em 0 1.5em;

    font-family: var( --font-azo-regular);

}

.accordion-button:not(.collapsed) {

    box-shadow: none;

}

.accordion-button:focus {

    box-shadow: none;

}

.accordion-button::after{

    background-image: url('../images/mobile/seta-faq.png');

}

.accordion-button:not(.collapsed)::after{

    background-image: url('../images/mobile/seta-faq.png');

}

.accordion-item {

    border: var(--bs-accordion-border-width) solid #655b4d;

}

.accordion-flush>.accordion-item:last-child {

    border-bottom: 1px solid #655b4d;

}

.copyright{

    background-color: #535353;

    padding: 1em 2.5em;

}

.copyright > p{

    color: #fff;

    font-size: 12px;

    font-family: var( --font-azo-regular);

    text-align: center;

}

.copyright > p > a{

    font-family: var(--font-azo-bold);

    color: #fff;

    text-decoration: none;

}

.rodape-mobile{

    padding-top: 0 !important;

}

.modal-header {

    background-color: #342D21;

    color: #fff;

}

a{

    cursor: pointer;

}

.btn-close {

    filter: invert(1);

    opacity: 1;

}

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}

.whatsapp-button img {
    width: 60px;
    height: 60px;
}

.carrossel-desktop-topo{

    background-image: url('../../assets/images/desktop/fazan-desktop-04.webp');

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100% 100%;

    padding: 2em 0;

}

@media screen and (min-width: 600px){

    .carrossel-mobile-um {

        max-width: 100%;

        max-height: 270px;

    }

}

@media screen and (min-width: 768px){

    .body-lp-desktop{

        display: block;

    }

    .body-lp-mobile{

        display: none;

    }

    .text-topo {

        font-size: 18px;

    }

    .carrossel-natureza-d{

        background-image: url('../images/desktop/timburi-ajustes-degrade-d-03.webp');

        background-size: 100% 100%;

        background-position: center;

        padding: 8.5em 0 4em;

    }

    .carrossel-momentos-d{

        background-image: url('../images/desktop/nacoes-timburi-frz-desktop-09.webp');

        background-size: 100% 100%;

        background-position: center;

        padding: 5em 0 3em;

    }

    .carrossel-praticidade-d{

        background-image: url('../images/desktop/nacoes-timburi-frz-desktop-10.webp');

        background-size: 100% 100%;

        background-position: center;

        padding: 6em 0 4em;

    }

    .carrossel-memorias-d{

        background-image: url('../images/desktop/nacoes-timburi-frz-desktop-11.webp');

        background-size: 100% 100%;

        background-position: center;

        padding: 5em 0 3em;

    }

    .carrossel-mobile-um {

        max-width: 100%;

        max-height: 400px;

    }

    .carrossel-apartamento-um-d{

        background-image: url('../images/desktop/nacoes-timburi-frz-desktop-21.webp');

        background-position: center;

        background-repeat: no-repeat;

        background-size: 100% 100%;

        padding: 4em 0 2em;

    }

    .carrossel-mobile-dois {

        width: 83%;

        max-height: none;

    }

    .swiper-button-next.seta-apartamento-um > img {

        margin-right: 40px;

    }

    .swiper-button-prev.seta-apartamento-um > img {

        margin-left: 40px;

    }

    .faq-conteudo {

        width: 70%;

    }

    .carrossel-apartamento-dois-d{

        background-image: url('../images/desktop/nacoes-timburi-frz-desktop-27.webp');

        background-position: center;

        background-repeat: no-repeat;

        background-size: 100% 100%;

        padding: 4em 0 2em;

    }

    .copyright > p {

        font-size: 14px;

    }

    .titulo__faq {

        font-size: 20px;

    }

    .accordion-body {

        font-size: 18px;

    }

    .conteudo-depoimentos-d{

        background-image: url('../images/desktop/nacoes-timburi-frz-desktop-30.webp');

        background-position: center;

        background-size: 100% 100%;

        background-repeat: no-repeat;

        padding: 7em 0 4em;

    }

    iframe {

        height: 253px;

    }

    .swiper-slide.swiper__video__mobile.swiper-slide-active {

        text-align: center;

    }

    .rodape-desktop{

        padding-top: 0 !important;

    }

}

@media screen and (min-width: 1400px){

    .pagination-apartamento-um {

        margin-bottom: 18px;

    }

    iframe {

        height: 280px;

    }

}

@media screen and (min-width: 1500px){

    iframe {

        height: 303px;

    }

    .carrossel-cuidar-d {

        padding: 6em 0;

    }

    .carrossel-amar-d {

        padding: 5em 0px;

    }

}

@media screen and (min-width: 1700px){

    .pagination-apartamento-um {

        margin-bottom: 23px;

    }

}

@media screen and (min-width: 1900px){

    .pagination-apartamento-um {

        margin-bottom: 32px;

    }

    .carrossel-natureza-d {

        padding: 10em 0 6em;

    }

    .carrossel-momentos-d {

        padding: 8em 0 5em;

    }

    .carrossel-praticidade-d {

        padding: 9em 0 6em;

    }

    .carrossel-memorias-d {

        padding: 7em 0 5em;

    }

}

